# Type Alias Options<TTable>

Options<TTable>: {
aggregate?:
| "count"
| "sum"
| "avg"
| "min"
| "max";
apply?: string;
deep?: DeepClient<Link<Id>>;
mini?: string;
name?: string;
returning?: string;
subscription?: boolean;
table?: TTable;
tableNamePostfix?: string;
variables?: any;
}

#### Type Parameters

- TTable extends Table = "links"

- Defined in work/deeplinks/deeplinks/imports/client.tsx:2807